// ======================================================
//    AOL.WWCL Internet Public Config
// ======================================================


wwclconfig                "1"
wwclconfig_version        "2.58_INET-Public"

wwclconfig_frequency        "1"
wwclconfig_delay        "30"
wwclconfig_break        "18000"

wwclconfig_msg                "   "
wwclconfig_msg                "   ------------------------------------------------------"
wwclconfig_msg                "   this server uses the AOL.wwcl metamod plugin"
wwclconfig_msg                "   ------------------------------------------------------"
wwclconfig_msg                "   visit http://wwcl.net/"
wwclconfig_msg                "   Christoph 'weidhas' Lurz - info@wwcl.net"
wwclconfig_msg                "   edited by: Josh 'Sparky' Voegeding"
wwclconfig_msg                "   ------------------------------------------------------"
wwclconfig_msg                "   http://wwcl.net/download/"
wwclconfig_msg                "   ------------------------------------------------------"
wwclconfig_msg                "   thx to"
wwclconfig_msg                "   - Klaus Frommert aka rdm`angi"
wwclconfig_msg                "     http://www.team-radium.de/"
wwclconfig_msg                "   - Olo (CSGuard)"
wwclconfig_msg                "     http://olo.counter-strike.pl/"
wwclconfig_msg                "   ------------------------------------------------------"
wwclconfig_msg                "   v2.58 INET Public"
wwclconfig_msg                "   ------------------------------------------------------"
wwclconfig_msg                "   "


wwclconfig_check        "c_maxdistance" "200"
wwclconfig_check        "c_maxpitch" "90"
wwclconfig_check        "c_maxyaw" "135"
wwclconfig_check        "c_minpitch" "0"
wwclconfig_check        "c_minyaw" "-135"
wwclconfig_check        "cl_gaitestimation" "1"
wwclconfig_check        "cl_lc" "1"
wwclconfig_check        "cl_lw" "1"
wwclconfig_check        "cl_movespeedkey" "0.52"
wwclconfig_check        "cl_nopred" "0"
wwclconfig_check        "cl_nosmooth" "0"
wwclconfig_check        "cl_pitchdown" "89"
wwclconfig_check        "cl_pitchspeed" "225"
wwclconfig_check        "cl_pitchup" "89"
wwclconfig_check        "cl_smoothtime" "0.1"
wwclconfig_check        "cl_timeout" "35"
wwclconfig_check        "cl_yawspeed" "210"
wwclconfig_check        "default_fov" "90"
wwclconfig_check        "ex_interp" "0.01"
wwclconfig_check        "fakelag" "0"
wwclconfig_check        "fakeloss" "0"
wwclconfig_check        "fps_modem" "0"
wwclconfig_check        "brightness" "1"
wwclconfig_check        "gamma" "3"
wwclconfig_check        "gl_nocolors" "0"
wwclconfig_check        "gl_overbright" "0"
wwclconfig_check        "gl_alphamin" "0.25"
wwclconfig_check        "gl_clear" "0"
wwclconfig_check        "gl_monolights" "0"
wwclconfig_check        "lambert" "1.5"
wwclconfig_check        "lightgamma" "2.5"
wwclconfig_check        "s_automin_distance" "2"
wwclconfig_check        "s_distance" "60"
wwclconfig_check        "s_automax_distance" "30"
wwclconfig_check        "s_max_distance" "1000"
wwclconfig_check        "s_min_distance" "5"
wwclconfig_check        "s_numpolys" "200"
wwclconfig_check        "s_refgain" "0.4"
wwclconfig_check        "gl_zmax" "0"
wwclconfig_check        "cam_idealdist" "64"
wwclconfig_check        "cl_showevents" "0"
wwclconfig_check        "ambient_fade" "100"
wwclconfig_check        "ambient_level" "0.300"
wwclconfig_check        "s_occfactor" "0.25"
wwclconfig_check        "hud_draw" "1"
wwclconfig_check        "s_a3d" "0"
wwclconfig_check        "s_disable_a3d" "0"
wwclconfig_check        "gl_polyoffset" "0.1"
wwclconfig_check        "max_smokepuffs" "120"
wwclconfig_check        "cl_forwardspeed" "400"
wwclconfig_check        "cl_sidespeed" "400"
wwclconfig_check        "texgamma" "2"

wwclconfig_action "say [ AOL.WWCL Config Check ] I added 'alias %s' to my config to block the AOL.WWCL tool.;echo remove the line >> 'alias %s' << from your config and restart halflife/cstrike.;disconnect"
wwclconfig_success "say Config Check succesfully finished [ INET Public v2.58 | AOL.WWCL ServerPlugin | http://wwcl.net/download/ ]"